ion-slides {
    height: 100%;
  }

.swiper-slide {
    display: block;
}

.swiper-slide h2 {
    margin-top: 2.8rem;
}

.swiper-slide img {
    max-height: 50%;
    max-width: 80%;
    margin: 60px 0 40px;
    pointer-events: none;
}

b {
    font-weight: 500;
}

p {
    padding: 0 40px;
    font-size: 14px;
    line-height: 1.5;
    color: var(--ion-color-step-600, #60646b);
}

p b {
    color: var(--ion-text-color, #000000);
}

.ms_slide_button{
    padding: 0 2em 0 2em;
}